uuid: a7784bc2-8e68-4a40-bea3-93ae08186ee5
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Crt6i6j8yM0YLdbxgS7BCzDtadVne43fhOy0WVkoB1o
id: node.simple_card
label: 'Simple card'
description: ''
targetEntityType: node
cache: true
